using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class ch6_1_3 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        Label2.Text = "You selected:";
    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        Label2.Visible = true;
        foreach (ListItem index in BookList.Items)
            if (index.Selected)
            {
                Label2.Text += "<br>" + index.Text;
                Label2.Text += "<br>" + index.Value;
            }

    }
}
